@charset "utf-8";
#wcfront_parts-15-85,
#wcfront_parts-15-86 { background-color:#FAFAFA; }
.parts--table._layout002 table tbody tr > * { border:1px solid #D3D3D3; border-right:none; border-left:none; background:#ffffff; }
.parts--table._layout002 table tbody tr > th { border:1px solid #D3D3D3; border-right:none; border-left:none; background:#F6F7F9; color:#282828; font-weight:normal; min-width:200px; }
@container wciBase (width < 576px) {
  #wcfront_parts-15-76 .wcfront_parts--wrap { overflow-x:auto; -webkit-overflow-scrolling:touch; }
  #wcfront_parts-15-76 table { min-width:600px; white-space:nowrap; }
  .parts--table._layout002 table tbody tr > th { min-width:170px; }
}
.foot_contact { margin-top:0; }
